Popo Escape - Feature #16

Feature # 6 (To do): Maintain Discord Server

Discussion in the Discord server
2021-07-12 18:55 - Fredrick Amnehagen

Status: Closed

Priority: Normal

Assignee: Fredrick Amnehagen
Category: Marketing

Target version: Sprint 2 - First glimpse

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2021-07-20
2021-07-22
70%

1:00 hour
0:00 hour

Description
Be part of the community.

Related issues:
Copied to Popo Escape - Feature #17: Discussion in the Discord server

To do 2021-07-27

2021-07-29

History

#1 - 2021-07-12 18:55 - Fredrick Amnehagen

- Copied from Feature #15: Discussion in the Discord server added

#2 - 2021-07-12 18:55 - Fredrick Amnehagen

- Copied to Feature #17: Discussion in the Discord server added

#3 - 2021-07-12 18:58 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 2 - First glimpse

#4 - 2021-07-17 20:57 - Fredrick Amnehagen

- Copied from deleted (Feature #15: Discussion in the Discord server)

#5 - 2021-07-29 14:10 - Fredrick Amnehagen
- % Done changed from 0 to 70

#6 - 2021-07-30 18:35 - Fredrick Amnehagen
- Status changed from To do to Closed

2025-07-02
